## grpcio-reflection 1.59.5

=== debian/changelog ===
grpcio-reflection (1.59.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1108950)

 -- Manuel Traut <manut@mecka.net>  Mon, 07 Jul 2025 09:59:06 +0200
