=== debian/control ===
Source: grpcio-reflection
Section: python
Priority: optional
Maintainer: Manuel Traut <manut@mecka.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://grpc.io/

Package: python3-grpcio-reflection
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Reference package for reflection in GRPC (Python 3)
 The primary usecase for server reflection is to write (typically) command line
 debugging tools for talking to a grpc server. In particular, such a tool will
 take in a method and a payload (in human readable text format) send it to the
 server (typically in binary proto wire format), and then take the response and
 decode it to text to present to the user.
 .
 This broadly involves two problems: determining what formats (which protobuf
 messages) a server’s method uses, and determining how to convert messages
 between human readable format and the (likely binary) wire format.
 .
 This package installs the library for Python 3.
